Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

- zypp-plugin required dbus-1-python

  • Loading branch information...
commit 65b495aa0f5ffa69f5db85bd659a91500b019a8f 1 parent 40c1256
@aschnell aschnell authored
View
5 package/snapper.changes
@@ -1,4 +1,9 @@
-------------------------------------------------------------------
+Thu Feb 07 18:13:26 CET 2013 - aschnell@suse.de
+
+- zypp-plugin requires dbus-1-python
+
+-------------------------------------------------------------------
Wed Feb 06 10:27:57 CET 2013 - aschnell@suse.de
- fixed compatibility issue with boost 1.52
View
2  scripts/zypp-plugin.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python
from os import readlink, getppid
from os.path import basename
View
2  snapper.spec.in
@@ -153,7 +153,7 @@ Authors:
%{prefix}/include/snapper
%package -n snapper-zypp-plugin
-Requires: snapper libzypp(plugin:commit) zypp-plugin-python
+Requires: snapper libzypp(plugin:commit) zypp-plugin-python dbus-1-python
Summary: A zypp commit plugin for calling snapper
Group: System/Packages
Please sign in to comment.
Something went wrong with that request. Please try again.